header:
  maintainer: SIG/Core
  name: empanadas
  type: toolkit
  version: 0.6.1
payload:
  compose:
    date: '20250423.172030'
    fullname: Rocky Linux
    id: Rocky-9.5-20250423.172030
    release: '9.5'
    timestamp: 1745428831.297477
